作者 主題: 發佈 ECShop V2.7.3 release 1106安全性漏洞補丁[20130506]  (閱讀 1910 次)

0 會員 與 1 訪客 正在閱讀本文。

離線 andy

  • 管理員
  • 正式會員
  • *****
  • 積分 +1/-0
  • 性別: 男
    • 原來如此
發佈 ECShop V2.7.3 release 1106安全性漏洞補丁[20130506]
« 於: 五月 06, 2013, 06:18:36 下午 »
1、修復gbk版本 sql注入漏洞  危險級 高
2、修復flow.php sql注入漏洞 危險級 高
3、修復支付方式報路徑  危險級 中
4、修復範本可執行php檔 危險級中
5、修復ie9 不能使用fck編輯器問題
6、修復flow.php sql 注入漏洞  危險級 高
7、修復fck編輯器 XSS 攻擊 危險級中
8、修復flow.php XSS 攻擊 危險級高
9、支付寶支付方式sql注入 危險級高
10、後臺用戶餘額增加驗證 危險級低(360提供)
11、後臺資料備份增加驗證 危險級低(360提供)
12、修復廣告的URL跳轉問題 危險級中 (360提供)
13、範本備份預設路徑        危險級中 (360提供)
http://bbs.ecshop.com/thread-1129622-1-1.html
LINE ID:ecshop_weshop
Email:andy@we-shop.net
聯絡我:https://we-shop.net/contactus.php